{
  "expo": {
    "name": "carry-your-live",
    "slug": "carry-your-live",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "dark",
    "backgroundColor": "#121212",
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "softwareKeyboardLayoutMode": "resize",
      "backgroundColor": "#121212",
      "adaptiveIcon": {
        "backgroundColor": "#E6F4FE",
        "foregroundImage": "./assets/android-icon-foreground.png",
        "backgroundImage": "./assets/android-icon-background.png",
        "monochromeImage": "./assets/android-icon-monochrome.png"
      },
      "predictiveBackGestureEnabled": false,
      "package": "com.anonymous.carryyourlive"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "@react-native-community/datetimepicker",
      [
        "expo-notifications",
        {
          "icon": "./assets/android-icon-foreground.png",
          "color": "#1E88E5"
        }
      ],
      "./plugins/withQuickAddWidget"
    ],
    "extra": {
      "eas": {
        "projectId": "93a56631-01e5-45ab-9de1-7e6fb863c0a9"
      }
    },
    "runtimeVersion": {
      "policy": "appVersion"
    },
    "updates": {
      "url": "https://u.expo.dev/93a56631-01e5-45ab-9de1-7e6fb863c0a9"
    }
  }
}
